/* ----- Common ----- */

* {
	border: none;
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.clear {
	clear: both;
	font-size: 0;
	height: 1px;
	line-height: 1px;
}

*:focus {
	outline: none;
}

body {
	border-top: 4px solid #1e262e;
}

a {
	background: none;
}

b {
	font-weight: bold;
}

/* ----- Custom Fonts ----- */

@font-face {
	font-family: 'bignoodletitlingregular';
	src: url('../fonts/big_noodle_titling-webfont.eot');
	src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/big_noodle_titling-webfont.woff') format('woff'),
			 url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'),
			 url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ----- Message Boxes ----- */

.info, .success, .warning, .error {
	background-repeat: no-repeat;
	background-position: 20px center;
	border: 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	margin: 10px 0 25px 0;
	padding: 15px 10px 15px 70px;
}

.info {
	background-color: #BDE5F8;
	background-image: url(../images/info.png);
	color: #00529B;
}

.success {
	background-color: #DFF2BF;
	background-image: url(../images/success.png);
	color: #4F8A10;
}

.warning {
	background-color: #FEEFB3;
	background-image: url(../images/warning.png);
	color: #9F6000;
}

.error {
	background-color: #FFBABA;
	background-image: url(../images/error.png);
	color: #D8000C;
}

/* ----- Header ----- */

.header-wrapper {
	background: url(../images/menu-bg.png) repeat-x bottom;
	min-height: 232px;
	position: relative;
	width: 100%;
	z-index: 100;
}

.header {
	height: 232px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.top-nav {
	background-color: #1d262f;
	float: right;
	min-width: 331px;
	min-height: 35px;
	position: relative;
}

span.left, span.right {
	bottom: 0;
	height: 35px;
	position: absolute;	
	width: 9px;
}

span.left {
	background: url(../images/topnav-left.jpg) no-repeat left top;
	left: 0;
}

span.right {
	background: url(../images/topnav-right.jpg) no-repeat left top;
	right: 0;
}

.top-nav ul {
	display: table;
	margin: 8px auto 0;
	padding: 0 9px;
}

.top-nav ul li {
	color: #fff;
	float: left;
	font-size: 12px;
}

.top-nav ul li a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 10px;
}

.top-nav ul li.first a {
	margin-left: 0;
}

.top-nav ul li.last a {
	margin-right: 0;
}

.top-nav ul li a:hover {
	text-decoration: underline;
}

.header a.logo {
	background: url(../images/sports-tape-shop.jpg) no-repeat left top;
	display: block;
	float: left;
	height: 99px;
	margin-top: 9px;
	width: 412px;
}

.sales-elements {
	float: right;
	margin-top: 29px;
}

.se {
	float: left;
	margin-left: 4px;
	width: 100px;
}

.se img {
	display: block;
	margin: 0 auto 9px;
}

.se p {
	color: #010101;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	padding-bottom: 4px;
	text-align: center;
	text-transform: uppercase;
}

.se p span, .se p a {
	color: #6f747a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
}

.se p a:hover {
	text-decoration: underline;
}

.truck {
	margin-left: 0;
	width: 200px;
}

.cart {
	width: 94px;
}

.upper {
	width: 156px;
}

.upper img {
	margin: -6px auto 9px;
}

/* ----- Main Menu ----- */

.menu {
	bottom: 0;
	height: 49px;
	left: 0;
	position: absolute;
	width: 100%;
}

.menu ul.sf-menu {
	height: 29px;
	padding-top: 14px;
	width: 100%;
}

.menu ul.sf-menu li {
	float: left;
	position: relative;
}

.menu ul.sf-menu li a {
	color: #fff;
	font-family: 'bignoodletitlingregular';
	font-size: 22px;
	line-height: 100%;
	margin-right: 29px;
	position: relative;
	text-transform: uppercase;
}

.menu ul.sf-menu li a:active {
	background: none;
}

.menu ul.sf-menu li.last a {
	margin-right: 0;
}

.menu ul.sf-menu li a:hover, .menu ul.sf-menu li a.current {
	color: #e21a22;
}

.menu ul.sf-menu li a:hover span {
	background: url(../images/arrow-menu-hover-drop.png) no-repeat left -5px;
}

.menu ul.sf-menu li a span {
	background: url(../images/arrow-menu-hover-drop.png) no-repeat left top;
	display: block;
	height: 5px;
	position: absolute;
	right: -13px;
	top: 9px;
	width: 9px;
}

.menu ul.sf-menu li ul {
	background-color: #1e262e;
	left: -20px;
	min-width: 200px;
	padding: 10px 20px 10px 20px;
	position: absolute;
	top: 29px;
}

.menu ul.sf-menu li ul li {
	float: none;
	margin-bottom: 8px;
}

.menu ul.sf-menu li ul li a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 0;
	text-transform: none;
}

.menu ul.sf-menu li ul li a:hover {
	color: #e21a22;
}

/* ----- Footer ----- */

.footer-wrapper {
	background: url(../images/footer-bg.jpg) repeat-x top #1e262e;
	width: 100%;
}

.footer {
	margin: 0 auto;
	width: 960px;
}

.footer-top {
	padding: 38px 0;
}

.exclusive-connect {
	margin: 0 auto 40px;
	width: 703px;
	height: 44px
}

.exclusive-connect p {
	color: #fff;
	font-family: 'bignoodletitlingregular';
	font-size: 20px;
	line-height: 100%;
	padding-bottom: 3px;
	padding-top: 10px;
	text-transform: uppercase;
}

.exclusive-connect span {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.battlewin {
	background: url(../images/battlewin-blue.jpg) no-repeat right top;
	float: left;
	margin-right: 55px;
	padding-right: 140px;
}

.connect {
	border-left: 1px solid #3e454b;
	float: left;
	height: 44px;
	padding-left: 55px;
	width: 290px;
}

.c-left {
	float: left;
}

.social {
	float: right;
	width: 160px;
	height: 35px;
}

.social a {
	display: block;
	float: left;
	height: 35px;
	margin: 0 9px 0 0;
	width: 33px;
}

.social a.gplus {
	background: url(../images/social-bg-and-hover.png) no-repeat -126px top;
	margin-right: 0;
}

.social a.gplus:hover {
	background: url(../images/social-bg-and-hover.png) no-repeat -126px bottom;
}

.social a.fb {
	background: url(../images/social-bg-and-hover.png) no-repeat left top;
}

.social a.fb:hover {
	background: url(../images/social-bg-and-hover.png) no-repeat left bottom;
}

.social a.tw {
	background: url(../images/social-bg-and-hover.png) no-repeat -42px top;
}

.social a.tw:hover {
	background: url(../images/social-bg-and-hover.png) no-repeat -42px bottom;
}

.social a.pinit {
	background: url(../images/social-bg-and-hover.png) no-repeat -84px top;
}

.social a.pinit:hover {
	background:url(../images/social-bg-and-hover.png) no-repeat -84px bottom;
}

.grey-box {
	background-color: #313940;
	float: left;
	height: 84px;
	margin-right: 26px;
	padding: 23px 29px;
	width: 244px;
}

.grey-box h2 {
	color: #fff;
	font-family: 'bignoodletitlingregular';
	font-size: 20px;
	line-height: 100%;
	padding: 3px 0 7px;
	text-transform: uppercase;
}

.grey-box p {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	padding-bottom: 14px;
	position: relative;
}

.grey-box p img {
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
}

.guarant p {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 39px;
	padding-top: 8px;
	text-transform: uppercase;
}

.grey-box img {
	display: block;
	float: left;
	margin-right: 13px;
}

.grey-box.last {
	margin-right: 0;
}

.footer-mid {
	padding: 50px 0 40px;
}

.minimum {
	min-height: 240px;
	padding: 0 !important;
}

.left-side {
	float: left;
	margin-left: 50px;
	margin-right: 60px;
}

.right-side {
	float: right;
	margin-right: 50px;
}

.right-side .minimum {
	max-width: 172px;
}

.right-side .counter {
	max-width: 210px;
}

.rs-first {
	margin-right: 70px;
}

.links {
	max-width: 192px;
	padding-top: 25px;
}

.links h3, .links h3 a {
	color: #fff;
	font-family: 'bignoodletitlingregular';
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 7px;
	padding-top: 7px;}

.links ul li {
	margin-bottom: 14px;
	line-height: 100%
}

.links ul li a {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
}

.links ul li a:hover {
	text-decoration: underline;
}

.footer-bot {
	padding-bottom: 25px;
}

.footer-bot ul {
	display: table;
	margin: 0 auto;
	padding-bottom: 12px;
}

.footer-bot ul li {
	color: #797d82;
	float: left;
	font-size: 12px;
}

.footer-bot ul li a {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 7px;
}

.footer-bot ul li a:hover {
	text-decoration: underline;
}

.footer-bot p.copy {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 30px;
	text-align: center;
}

.footer-bot p.copy a {
	color: #fff;
}

.footer-bot p.copy a:hover {
	text-decoration: underline;
}

.footer-bot p {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 9px;
	text-align: center;
}

.sportshape {
	height: 43px;
	margin-bottom: 20px;
	width: 100%;
}

.sportshape span {
	background-color: #353c43;
	float: left;
	height: 1px;
	margin-top: 21px;
	width: 40%;
}

.sportshape a {
	background: url(../images/sports-tape-shop-footer.png) no-repeat left top;
	float: left;
	height: 43px;
	margin: 0 7px;
	width: 177px;
}

/* ----- Banner ----- */

.banner-wrapper {
	background: url(../images/banner-foto.jpg) no-repeat center top #bad1ed;
	height: 618px;
	margin-top: -6px;
	width: 100%;
}

.banner {
	height: 542px;
	margin: 0 auto 0;
	padding-top: 77px;
	width: 960px;
}

.right-banner {
	float: right;
	width: 630px;
}

.banner h1 {
	text-transform: uppercase;
	font-size: 80px;
	font-family: 'bignoodletitlingregular';
	color: #1e262e;
	line-height: 100%;
	margin-bottom: 5px;
}

.banner h1 span {
	color: #fff;
	display: block;
}

.banner h1 span.red {
	color: #e21a22;
}

a.browse {
	background-color: #e21a22;
	color:#fff;
	display: block;
	font-family: 'bignoodletitlingregular';
	font-size: 22px;
	height: 32px;
	padding-left: 17px;
	padding-top: 12px;
	position: relative;
	width: 152px;
}

a.browse span {
	background: url(../images/circlearrowrightblack.png) no-repeat left top;
	display: block;
	height: 24px;
	position: absolute;
	right: -11px;
	top: 10px;
	width: 24px;
}

a.browse:hover {
	background-color: #1e262e;
}

/* ----- Content ----- */

.content {
	margin: 0 auto;
	padding-bottom: 75px;
	width: 960px;
}

.content h1 {
	background-color: #1e262e;
	color: #fff;
	font-family: 'bignoodletitlingregular';
	font-size: 24px;
	line-height: 100%;
	margin: 37px 0 20px;
	padding: 10px 14px 2px 13px;
	position: relative;
	text-transform: uppercase;
}

.content h1 a {
	background: url(../images/circlearrowrightred.png) no-repeat right 1px;
	color: #fff;
	font-size: 18px;
	padding-right: 24px;
	position: absolute;
	right: 14px;
	top: 9px;
}

.content h1 a:hover {
	color: #e21a22;
}

.content-right p, #internal2 .content p, #internal3 .content p {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	padding: 0 0 8px 0;
}

.content-right p a {
	color: #e21a22;
	text-decoration: underline;
}

.content-right p a:hover {
	text-decoration: none;
}

.simple-box-cr {
	border: 1px solid #e0e0e0;
	box-shadow: 0 5px 5px #ededed;
	margin: 8px 0 33px;
}

#internal2 .content, #internal3 .content {
	padding-top: 10px;
	padding-bottom: 150px;
}

#internal2 .content h1, #internal3 .content h1 {
	background-color: #f1f1f1;
	color: #232b33;
	margin: 0 0 15px;
}

/* ----- View Products ----- */

.view-products {
	min-height: 329px
}

.product-box {
	background: url(../images/repeat-on-productbox.jpg) repeat-y;
	float: left;
	margin-right: 21px;
	min-height: 329px;
	padding: 0 3px;
	position: relative;
	width: 218px;
}

.pb-top {
	border-top: 1px solid #e6e6e6;
}

.pb-bot {
	background: url(../images/product-box-bottom.jpg) no-repeat left top;
	bottom: 0;
	height: 6px;
	margin: 0 -3px;
	position: absolute;
	width: 224px;
}

.product-box img {
	display: block;
	margin-bottom: 20px;
}

.product-box span {
	background: url(../images/new-span.png) no-repeat left top;
	display: block;
	height: 52px;
	left: 2px;
	position: absolute;
	top: 0;
	width: 52px;
}

.product-box p {
	border-bottom: 1px solid #e6e6e6!important;
	color: #1e262e!important;
	font-family: Arial!important;
	font-size: 14px!important;
	line-height: 100%!important;
	margin-bottom: 27px!important;
	padding-bottom: 25px!important;
	text-align: center;
}

.product-box a.view {
	background-color: #e21a22;
	color: #fff;
	display: block;
	font-size: 19px;
	font-family: 'bignoodletitlingregular';
	height: 25px;
	line-height: 100%;
	margin: 0 auto;
	padding-top: 12px;
	text-align: center;
	text-transform: uppercase;
	width: 114px;
}

.product-box a.view:hover {
	background-color: #1e262e;
}

.product-box:hover a.view {
	background-color: #1e262e;
}

.product-box:hover {
	background: url(../images/repeat-on-productbox-hover.jpg) repeat-y;
	cursor: pointer;
}

.product-box:hover .pb-top {
	border-top: 1px solid #e21a22
}

.product-box:hover .pb-bot {
	background: url(../images/product-box-bottom-hover.jpg) no-repeat left top;
}

.product-box.last {
	margin-right: 0;
}

/* ----- Internal Pages ----- */

#internal .content {
	padding-bottom: 60px;
	padding-top: 10px;
}

.sidebar {
	float: left;
	width: 224px;
	padding-right: 26px;
	margin-left: -2px;
}

.sidebar h2 {
	background: url(../images/h2sidebar-bg.png) no-repeat left top;
	color: #ffffff;
	font-family: 'bignoodletitlingregular';
	font-size: 22px;
	height: 33px;
	margin-bottom: 10px;
	padding-left: 41px;
	padding-top: 10px;
	width: 183px;
}

.sidebar h4 {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 8px 0;
}

.sidebar p {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 8px 0;
}

.simple-box {
	border: 1px solid #91969b;
	box-shadow: 0px 6px 6px #ededed;
	padding: 16px 5px 14px 14px;
	margin: 0 2px;
	margin-bottom: 25px;
}

.simple-box ul li {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	margin-bottom: 13px;
	padding-left: 15px;
	position: relative;
}

.simple-box ul li.last {
	margin-bottom: 0px
}

.simple-box ul li a span {
	background: url(../images/sidebar-list-style.png) no-repeat left top;
	height: 9px;
	left: 0;
	position: absolute;
	top: 1px;
	width: 7px;
}

.simple-box ul li a {
	color: #1e262e;
}

.simple-box ul li a:hover {
	color: #dc161e;
}

.simple-box ul li a:hover span {
	background: url(../images/sidebar-list-style.png) no-repeat left bottom;
}

.simple-box ul li a.active {
	color: #dc161e;
}

.simple-box ul li a.active span {
	background: url(../images/sidebar-list-style.png) no-repeat left bottom;
}

.sidebar h2.join {
	background: url(../images/bgjoin.png) no-repeat left top;
	height: 40px;
	padding-left: 14px;
	padding-top: 10px;
	width: 210px;
}

.input-form {
	background: url(../images/sb-form-input-bg.jpg) no-repeat left top;
	height: 28px;
	margin-bottom: 8px;
	width: 196px;
}

.input-form input {
	background: none;
	color: #4b5054;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	width: 176px;
}

input.sub {
	background-color: #e21a22;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'bignoodletitlingregular';
	font-size: 19px;
	height: 37px;
	line-height: 100%;
	padding: 5px  0 0;
	text-align: center;
	text-transform: uppercase;
	width: 114px;
}

input.sub:hover {
	background-color: #1e262e;
}

.content-right {
	float: right;
	width: 710px;
}

.content-right h1 {
	background-color: #f1f1f1;
	border-bottom: 1px solid #ecedee;
	border-top: 1px solid #ecedee;
	color: #232b33;
	height: 26px;
	margin-top: 0;
}

/* ----- About Us ----- */

#internal3 .content-left {
	float: left;
	width: 424px;
}

#internal3 .content-right {
	float: right;
	width: 424px;
}

#internal3 .content h2 {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	padding: 8px 0 0 0;
}

/* ----- Category Page ----- */

#internal .product-box {
	margin-bottom: 20px;
	margin-right: 19px;
}

#internal .product-box.last {
	margin-right: 0px;
}

/* ----- Product Page ----- */

.product-specification {
	padding-bottom: 40px;
}

.product-specification h1, .product-specificationv1 h1 {
	background: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 0 0 12px 0;
	text-transform: none;
}

.product-images {
	float: left;
	width: 373px;
}

.product-imagesv1 {
	margin-bottom: 25px
}

.product-details {
	float: right;
	width: 310px;
}

.product-details h2 {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	height: 26px;
	padding-bottom: 16px;
}

.product-details h2 span.price {
	color: #e21a22;
	float: left;
	font-size: 22px;
}

.product-details h2 span {
	float: right;
	padding-right: 12px;
}

.product-details h3, .product-detailsv1 h3 {
	border-top: 1px solid #e0e0e0;
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin-top: 20px;
	padding: 8px 0 0 0;
	position: relative;
}

.quantity-input span {
	float: left;
}

.quantity-input {
	background-color: #f1f1f1;
	border-bottom: 1px solid #e6e7e8;
	border-top: 1px solid #e6e7e8;
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	height: 36px;
	line-height: 36px;
	padding-left: 12px;
	width: 144px;
}

.quantity-input input {
	background: url(../images/product-page-input-small-atc.jpg) no-repeat left top;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	margin-right: 5px;
	margin-top: 4px;
	width: 51px;
}

.product-details input.atc {
	background-color: #e21a22;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 19px;
	height: 37px;
	line-height: 100%;
	padding: 5px 0 0;
	font-family: 'bignoodletitlingregular';
	text-align: center;
	text-transform: uppercase;
	width: 142px;
}

.product-details input.atc:hover {
	background-color: #1e262e;
}

#prodv1 td.order-details input {
	background: url(../images/input-quantity.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 27px;
	text-align: center;
	width: 59px;
}

input.atc-v1 {
	background-color: #e21a22;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-family: 'bignoodletitlingregular';
	font-size: 19px;
	height: 37px;
	line-height: 100%;
	margin-bottom: 10px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 143px;
}

input.atc-v1:hover {
	background-color: #1e262e;
}

/* ----- My Account ----- */

.content-right h4 {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	margin-top: 8px;
}

.content-right ul {
	margin-bottom: 16px;
}

.content-right ul li {
	background: url(../images/dotted-list.png) no-repeat left 13px;
	color: #1e262e;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin-left: 2px;
	padding: 4px 0 4px 16px;
}

.more-marg {
	margin-bottom: 44px;
}

/* ----- Account Dashboard ----- */

table {
	color: #1e262e;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

td.columns-type {
	border-bottom: 1px solid #e7e9e9;
	font-weight: bold;
	line-height: 18px;
	padding: 8px 0;
	text-align: center;
}

td.order-details {
	border-bottom: 1px solid #e0e0e0;
	line-height: 18px;
	padding: 8px 0;
	text-align: center;
}

td.order-details span.separator {
	margin: 0 8px;
}

td.order-details a {
	color: #e21a22;
	text-decoration: underline;
}

td.order-details a:hover {
	text-decoration: none;
}

td.no-pad {
	padding-right: 0!important;
	padding-left: 0!important;
}

td.no-bd {
	border: none!important;
}

/* ----- Shopping Cart ----- */

.content-left {
	float: left;
	width: 708px;
}

#internal2 .content-right {
	float: right;
	width: 230px;
}

#internal2 .content-right h1 {
	font-size: 22px;
	height: 27px;
	margin-bottom: 0;
	padding: 10px 13px 0;
}

.image-shadow {
	margin: 1px 0;
	box-shadow: 0px 6px 6px #e3e3e3;
	width: 106px;
	border: 1px solid #e3e3e3;
}

#internal2 .content-right .simple-box-cr h1.nobg {
	margin-bottom: 0;
	padding: 10px 13px 0;
}

#internal2 .content-right h1.nobg {
	background: none;
	border-top: #fff;
	margin-bottom: 15px;
	padding: 10px 0 0;
}

#internal2 .content-right h1.nobg span {
	color: #e21a22
}

.subtotal-shipping {
	padding: 14px 13px 3px;
	border-bottom: 1px solid #ecedee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1e262e;
}

.subtotal-shipping p {
	height: 18px;
	padding-bottom: 10px;
	float: left;
	*padding-bottom: 0px;
}

.subtotal-shipping span {
	float: right;
	padding-bottom: 10px;
	*padding-bottom: 0px;
}

.subtotal-shipping {
	*padding-bottom: 15px
}

#internal2 .content-right .total {
	height: auto;
	padding: 0;
}

#internal2 .content-right .total p {
	font-size: 14px;
	background: none;
	border: none;
	float: none;
	padding: 16px 13px 10px;
	height: 24px;
	display: block;
	line-height: 24px;
}

#internal2 .content-right .total p span {
	padding: 0;
}

#internal2 .content-right .total p span.price-nb {
	float: right;
}

.proceed {
	padding: 15px 13px;
	color: #1e262e!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
}

.proceed p {
	line-height: 18px;
	padding-bottom: 15px;
}

.proceed input {
	background: url(../images/enterpostcode-input-bg.jpg) no-repeat left top;
	width: 131px;
	height: 27px;
	padding: 0 7px;
	line-height: 27px;
}

.proceed input.ptco {
	background: #e21a22;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'bignoodletitlingregular';
	font-size: 19px;
	height: 37px;
	padding-top: 5px;
	text-align: center;
	width: 100%;
	margin: 10px 0 0 0;
}

.proceed input.ptco:hover {
	background: #1e262e;
}

.qty {
	background: url(../images/input-quantity.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 27px;
	padding: 0 0;
	text-align: center;
	width: 59px;
}

/* ----- Checkout ----- */

.co-forms {
	float: left;
	width: 390px;
}

.order-info {
	float: right;
	width: 540px;
}

#internal2 .content h2, #internal .content .co-forms h2 {
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
}

.co-address label {
	float: left;
	color: #1e262e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	margin-bottom: 11px;
	min-width: 140px;
}

.co-address label span {
	color: #e21a22;
}

.co-address .input-form {
	background: url(../images/inputbig-shipping-address.jpg) no-repeat left top;
	width: 246px;
	height: 28px;
	float: right;
	margin-bottom: 11px;
}

.co-address .input-form input {
	width: 226px;
}

.co-address .choose {
	background: url(../images/inputbig-shipping-address.jpg) no-repeat left top;
	width: 246px;
	height: 28px;
	float: right;
	margin-bottom: 11px;
	position: relative;
}

.co-address .choose select option {
	padding: 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b5054;
	/*background-color: #f1f1f1;*/
}

.co-address .choose select {
	width: 246px;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b5054;
	position: relative;
}

.co-address .choose span.select {
	background: url(../images/spanselect-bg.png) no-repeat right 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b5054;
	width: 228px;
	height: 28px;
	position: absolute;
	left: 0px;
	top: 0;
	line-height: 28px;
	padding: 0 0px 0 10px;
}

.co-address {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}

.co-address .small {
	background: url(../images/select-bg-small.jpg) no-repeat left top;
	width: 115px;
	float: left;
	margin: 0;
}

.co-address .small select {
	width: 115px;
}

.small-select-wrapper .choose span.select {
	width: 97px;
}

.small-select-wrapper {
	float: right;
	width: 246px;
	height: 28px;
	margin-bottom: 11px;
}

.go-right {
	float: right!important;
}

.total {
	height: 37px;
	width: 100%;
}

.total p span {
	float: left;
	padding: 14px 0 0 0;
	font-size: 16px;
	color: #1e262e;
}

.total p span.price-nb {
	padding-left: 14px;
}

.total input.place-order {
	float: right;
	display: block;
	font-size: 19px;
	border: none;
	width: 119px;
	height: 37px;
	padding-top: 5px;
	text-align: center;
	font-family: 'bignoodletitlingregular';
	background-color: #e21a22;
	margin: 0;
	color: #ffffff;
	cursor: pointer;
}

.total input.place-order:hover {
	background-color: #1e262e;
}

td.costs { font-size:14px; color:#1e262e;font-family: Arial, Helvetica, sans-serif;}
td .total { float:right; height:auto!important; }
td .total p {float:none;background:none; border:none; height:auto !important;}
td a.edit {color:#e21a22; font-size:14px; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
td a.edit:hover { text-decoration:none;}

.policy {border-top:1px solid #e7e9e9; padding-top:20px;}
.policy ul {float:left;width:230px;}
.policy ul li { margin-bottom:10px; padding-left:14px; background:url(../images/reddot.png) no-repeat left 6px; margin-left:2px; line-height:100%;}
.policy ul li a {color:#e21a22; font-size:13px; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
.policy ul li a:hover { text-decoration:none;}

/* ----- Order Confirmation ----- */

input.create-account {
	display: block;
	width: 144px;
	height: 37px;
	padding-top: 5px;
	text-align: center;
	font-family: 'bignoodletitlingregular';
	font-size: 19px;
	color: #fff;
	background-color: #e21a22;
	cursor: pointer;
}

input.create-account:hover {
	background-color: #1e262e
}

/* ----- Interactive Assistant ----- */

.area {
	height: 385px;
	margin-bottom: 50px;
	width: 100%;
}

.hotspots {
	background: url(../images/humanbody.jpg) no-repeat center top;
	float: left;
	height: 385px;
	position: relative;
	width: 960px;
}

.hotspots a {
	color: #1e262e;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	display: block;
	padding-top: 5px;
	height: 22px;
}

.hotspots a.left {
	background: url(../images/iahotspot.png) no-repeat right top;
	padding-right: 40px;
}

.hotspots a.left:hover, .hotspots a.left.selected {
	background: url(../images/iahotspot.png) no-repeat right bottom;
}

.hotspots a.right {
	background: url(../images/iahotspot.png) no-repeat left top;
	padding-left: 40px;
}

.hotspots a.right:hover, .hotspots a.right.selected {
	background: url(../images/iahotspot.png) no-repeat left bottom;
}

.hotspots a.ia1 {
	top: 70px;
	left: 250px;
}

.hotspots a.ia2 {
	top: 127px;
	left: 250px;
}

.hotspots a.ia3 {
	top: 180px;
	left: 250px;
}

.hotspots a.ia4 {
	top: 233px;
	left: 280px;
}

.hotspots a.ia5 {
	top: 74px;
	right: 330px;
}

.hotspots a.ia6 {
	top: 189px;
	right: 312px;
}

.hotspots a.ia7 {
	top: 260px;
	right: 350px;
}

.hotspots a.ia8 {
	top: 340px;
	right: 340px;
}

.selected-hotspot h1 {
	background: url(../images/hotspot-title-bg.jpg) repeat-x;
	box-shadow: 0px 4px 6px #d2d2d2;
	color: #fff!important;
	font-size: 22px;
	height: 33px;
	padding-left: 9px;
	padding-top: 11px;
}

.selected-hotspot h1 span {
	background: url(../images/hotspot-span-bg.jpg) no-repeat left 1px;
	padding-left: 28px;
}

.ia-content td.columns-type {
	padding-left: 0;
}

td.description ul li {
	background: url(../images/dot-list-ia.jpg) no-repeat left 9px;
	color: #4c4f53;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	padding-left: 15px;
}

.ia-content td.numbers {
	font-size: 22px;
}

.ia-content td.description {
	line-height: 24px;
}

.ia-content td.description input {
	background: url(../images/product-page-input-small-atc.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	margin-right: 5px;
	margin-top: 4px;
	text-align: center;
	width: 51px;
}

.ia-content td.description input.atc {
	background: none;
	background-color: #e21a22;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-family: 'bignoodletitlingregular';
	font-size: 19px;
	height: 37px;
	line-height: 100%;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 93px;
}
.ia-content td.description input.atc:hover {
	background-color: #1e262e;
}

.ia-content td.last {
	border-bottom: none;
}

#shoulder, #elbow, #wrist, #thigh, #back, #hand, #knee, #ankle {
	display: none
}